﻿@charset "utf-8";
*{padding: 0;margin: 0}
.gy-body{margin: auto;width: 100%;}
.gy-header-1{width: 100%;margin:0 auto;height:155px;background: url(images/beijing-1.png) repeat;min-width:1004px;}
.gy-header{width: 1004px;margin: auto;height:120px;}
.gy-logo{width: 230px;height: 68px;float:left;padding-top:40px}
.header-right{width:762px;height:105px;float:right}
.gy-ss{width:525px;height:70px;display:table;float:right;}
.header-search{width:294px;float:right;}
.header-links{float:left;height:55px;color:#777777; width:325px;}
.header-links ul{height:25px !important;width:320px;padding-top:32px;font-size:14px;}
.header-links ul li{text-decoration: none;list-style:none;float:left;cursor:pointer;height:23px;line-height:23px;font-family:Arial,"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";*font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";}
.header-links ul li a,.header-links ul li a:link,.header-links ul li a:visited,.header-links ul li a:hover,.header-links ul li a:active{color:#777777;line-height:20px;text-decoration: none;}
.wzq-search{width:198px;float:right;height:25px !important;padding-top:30px}
.wzq-search .search-text{width:121px;padding-left:12px;padding-right:10px;height:27px;float:left;background:url(images/sousuo-1.png) no-repeat;line-height:50px;}
.search-text input{margin:0;padding:0;background:none;line-height:23px;height:26px;width:121px;display:inline-block;border:none;
font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";color:#777777;float:left;}
.wzq-search .search-button{width:55px;height:27px;float:right; cursor:pointer;}
.gy-header-2{width: 100%;margin:0 auto;height:116px;border-bottom:3px solid #1a86d3}
#gblink{display:none;cursor:pointer;}
#big5link{cursor:pointer;}
.gy-nav{width:100%;height:55px;clear:both;}


.content-banner{width: 100%;margin:0 auto;}
.content-path{width:auto;float:right;background: url(images/dqwz.png) left no-repeat;padding-left:18px;color:#4a4a4a;font-size:14px;}
.content-path a{color:#4a4a4a}
.content-path a:hover{color:#1a86d3}

.gy-content{clear:both;width:1000px;margin:0 auto;margin-top:30px;}
.content-left{float:left;width:221px;height:auto}
.content{float:right;width:740px;position: relative;} 
.rdxw-module{width:740px;  margin-bottom: 30px;}
.rdxw-module-title{width:740px;height:55px;font-size:18px;font-weight: bold;border-bottom:1px solid #e5e5e5;line-height: 50px;}
.rdxw-module-content{width:740px;clear:both;margin-top:20px}
.rdxw-news-title{width:740px;height:30px;line-height:30px;font-size:14px;color:#666666;background: url(images/dian.png) left no-repeat;padding-left:15px}
.rdxw-news-title a{color:#666666}
.tu-2 img{position: absolute;right:0px;top:632px;}


.i-tabs-nav{width:100%; height:35px; line-height:35px;background: #f0f0f0;margin-top:20px;}
.i-tabs-item-active{color:#fff;background:#1a86d3;height:35px;width:146px}
.i-tabs-items{width:100%; height:35px; line-height:35px; font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; font-size:14px;float: left;font-weight: bold;}
.i-tabs-container{width:100%; height:192px; }
.i-tabs-item{ display: block;float: left; width: 146px; text-align: center;border:1px solid #dddddd;border-top:none;border-bottom:2px solid #dddddd}

.cpjs-module-content{width:740px;margin-top: 20px;}
.cpjs-news-item{width:185px;height:220px;float:left}
.cpjs-news-item-title{width:167px;height:32pxpx;font-size:14px; padding-left:10px;font-weight: bold;line-height:32px;border-bottom:1px dashed #878787;}
.cpjs-news-item-title a{color:#494949}
.cpjs-news-item-pic{width:177px;height:127px}
.cpjs-news-item-pic img{width:177px;height:127px}
.cpjs-news-item-sum{width:167px;height:32px;line-height:32px;padding-left:10px;}
.cpjs-news-item-bottom{width:177px;height:64px;margin-top: 5px;}
.cpjs-news-item-bottom:hover{background:#eaeaea;border-bottom:2px solid #1a86d3}
/*新闻中心*/

.xwzx-module-content{width:740px}
.xwzx-news-item{width:740px;clear:both;height:100px;border-bottom:1px solid #e5e5e5;padding-top:10px;}
.xwzx-news-item-title{float:left;line-height:40px;height:40px;font-size:15px; font-weight: bold}
.xwzx-news-item-title a{color:#4b4b4b;text-decoration: none;}
.xwzx-news-item-date{float:right;width:80px;line-height:40px;height:40px;color:#767676;padding-left:10px;font-size:14px}
.xwzx-news-item-sum{;width:740px;clear:both;color:#767676;font-size:14px}

.xgxw-module{width:740px;  margin-bottom: 30px;}
.xgxw-module-title{width:740px;height:55px;font-size:18px;font-weight: bold;border-bottom:1px solid #e5e5e5;line-height: 50px;}
.xgxw-module-content{width:740px;clear:both;margin-top:20px}
.xgxw-news-item{width:740px;height:30px;float:left;line-height:30px;font-size:14px;color:#666666;border-bottom:1px solid #e5e5e5;}
.xgxw-news-item-title{width:620px;float:left;background: url(images/dian.png) left no-repeat;padding-left:15px}
.xgxw-news-item-title a{color:#666666;text-decoration: none;}
.xgxw-news-item-date{width:80px;float:right;color:#666666}


.rczp-module{width:740px;  margin-bottom: 30px;}
.rczp-module-title{color:#1a86d3;float:left;width:680px;height:55px;font-size:18px;font-weight: bold;border-bottom:1px solid #e5e5e5;line-height: 60px;}
.rczp-module-more{float:right;width:60px;line-height:55px;height:55px;border-bottom:1px solid #e5e5e5;}
.rczp-module-more a{color:#666666;text-decoration: none;}
.rczp-module-content{width:740px;clear:both;margin-top:20px;}
.rczp-news-item{width:740px;height:30px;float:left;line-height:30px;font-size:14px;color:#666666;border-bottom:1px dashed #e5e5e5;}
.rczp-news-item-title{width:620px;float:left;background: url(images/dian.png) left no-repeat;padding-left:15px;height:31px;overflow:hidden;}
.rczp-news-item-title a{color:#666666;text-decoration: none;}
.rczp-news-item-date{width:80px;float:right;color:#666666}

.rczp-news-item-new{width:740px;height:30px;float:left;line-height:30px;font-size:14px;color:#666666;border-bottom:1px dashed #e5e5e5;}


.gyqk-module-content{width:740px;margin-top: 20px;}
.gyqk-news-item{width:740px;height:252px;border-bottom:1px solid #e5e5e5;margin-top:20px}
.gyqk-news-item-title{width:167px;height:32px;px;font-size:14px;font-weight: bold;color:#1a86d3}
.gyqk-news-item-title a{color:#1a86d3;text-decoration: none;}
.gyqk-news-item-pic{width:142px;height:202px;float:left}
.gyqk-news-item-pic img{width:142px;height:202px}
.gyqk-news-item-sum{width:585px;height:25px;line-height:25px;font-size:14px;text-indent:2em}
.gyqk-news-item-right{width:585px;height:252px;float:right;padding-left:10px;}


.shzrbg-module-content{width:740px}
.shzrbg-news-item{width:222px;height:335px;padding:10px 60px 20px 70px ;float:left}
.shzrbg-news-item-bottom{width:222px;height:25px;line-height: 25px}
.shzrbg-news-item-title{float:left}
.shzrbg-news-item-title a{color:#333333;font-weight:bold}
.shzrbg-news-item-xz{float:right;padding-left:25px;background: url(images/xz-2.png) left no-repeat;width:30px;height:25px;}
.shzrbg-news-item-xz a{color:#666666}
.shzrbg-news-item-pic{width:222px;height:302px;}
.shzrbg-news-item-pic img{width:222px;height:302px;}

/*艺术节*/
.gywhj-module{width:740px}
.gywhj-module-item{border: #c9d6ff 1px solid;border-bottom:none;width:740px;line-height:25px;height:25px;background: url(images/tong_title1.gif) repeat-x}
.gywhj-module-title{float:left;padding-left:10px}
.gywhj-module-more{float:right;width:40px}
.gywhj-module-content{border: #c9d6ff 1px solid;width:740px;height:175px;padding-top:20px}
.gywhj-news-pic-1{float:left;background: url(images/sy.jpg) no-repeat;width:200px;height:150px;margin-left:10px}
.gywhj-news-item{width:520px;float:right;background: url(images/sy.png) no-repeat;font-size:14px;color:#666666;border-bottom:1px dashed #e5e5e5;height:32px;line-height:32px}
.gywhj-news-item-title{background: url(images/dian.png) left no-repeat;padding-left:15px;float:left;width:380px}
.gywhj-news-item-date{float:right;width:95px}
.gywhj-news-pic-2{float:left;background: url(images/hh.jpg) no-repeat;width:200px;height:150px;margin-left:10px}
.gywhj-news-pic-3{float:left;background: url(images/zw.jpg) no-repeat;width:200px;height:150px;margin-left:10px}
.gywhj-news-pic-4{float:left;background: url(images/qt.jpg) no-repeat;width:200px;height:150px;margin-left:10px}


.qywh .i-tabs-nav{width:100%; height:35px; line-height:35px;background: #f0f0f0;margin-top:20px;}
.qywh .i-tabs-item-active{color:#fff;background:#1a86d3;height:35px;width:146px}
.qywh .i-tabs-items{width:100%; height:35px; line-height:35px; font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; font-size:14px;float: left;font-weight: bold;}
.qywh .i-tabs-container{width:100%; height:192px; }
.qywh .i-tabs-item{ display: block;float: left; width: 368px; text-align: center;border:1px solid #dddddd;border-top:none;border-bottom:2px solid #dddddd}

.jchd-news-item{ margin-left:20px; float:left}
.jchd-news-item-pic{ width:220px; height:154px;}
.jchd-news-item-pic img{ width:100%; height:100%;}
.jchd-news-item-title{ font-size:14px; width:220px; text-align:center; height:40px; line-height:40px;}
.jchd-news-item-title a{color: #030303; text-decoration:none}
.jchd-module-content{width:100%}


.cont{width:680px;margin-bottom:10px}
.cont1{width:680px;line-height:35px;font-weight: bold;color:#1a86d3;padding-top: 2px;height:40px;font-size:16px;}


.gy-footer{width: 100%;margin:auto;background:#1a86d3;min-width:1004px;}
.footer-content{width: 1000px;height: 207px;margin:0 auto;}
.foot{width:100%;height:180px;border-bottom:1px solid #2693e0;padding-top:20px}
.foot ul li{list-style:none;height:20px;width:235px}
.foot ul li a{list-style:none;color:#b4defc}
.foot ul li.ft{font-size:13px;color:#fff;height:30px;}
.foot ul li.ft a{font-size:13px;color:#fff;text-decoration: none;}
.foot-1{width:170px;height:180px;float:left;border-right:1px solid #2693e0;list-style:none;color:#2693e0}
.foot-1 ul{margin:0px;padding:0px}
.foot-1 ul li{list-style:none;color:#2693e0}
.foot-2{width:190px;height:180px;float:left;border-right:1px solid #2693e0;}
.foot-3{width:190px;height:180px;float:left;border-right:1px solid #2693e0;}
.foot-4{width:190px;height:180px;float:left;border-right:1px solid #2693e0;}
.foot-5{width:230px;height:180px;float:left}
.footer-bottom{width: 1000px;height: 90px;margin:0 auto;}

.foot-bt-1{width:315px;margin:0 auto;height:20px;text-align:center}
.foot-bt-1 ul{text-align:center}
.foot-bt-1 ul li{float:left;list-style:none;color:#b4defc}
.foot-bt-1 ul li a{list-style:none;color:#b4defc}
.foot-bt-2{width:1000px;margin:0 auto;clear:both;color:#b4defc;height:20px;text-align:center}
.foot-bt-2 a{list-style:none;color:#b4defc}
.foot-bt-3{width:1000px;margin:0 auto;clear:both;color:#b4defc;height:20px;text-align:center}


/**/
.a{width:744px; overflow:hidden}
.a .i-tabs-nav{width:100%; height:35px; line-height:35px;background: #f0f0f0;margin-top:20px;}
.a .i-tabs-item-active{color:#fff;background:#1a86d3;height:35px;width:242px;    margin-right: 4px;}
.a .i-tabs-items{width:100%; height:35px; line-height:35px; font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; font-size:14px;float: left;font-weight: bold;}
.a .i-tabs-container{width:100%;height: auto;}
.a .i-tabs-item{ display: block;float: left; width: 242px; margin-right: 4px;text-align: center;border:1px solid #dddddd;border-top:none;border-bottom:2px solid #dddddd}


